Update-Frage

Ich bitte dadrum das keine Externen Bilder verwendet werden, sondern alles über die Dateianhänge hochgeladen wird.
Vielen dank.
  • MexmexMe

    Hat den Titel des Themas von „Uodate-Frage“ zu „Update-Frage“ geändert.
  • Ich möchte hier einfach nochmals nachfragen, da ich gerade am Update von der Woltlab Suite 3.0 auf 3.1 bin.


    Weil Cyperghost oben geschrieben hat, das dies ohne Probleme möglich ist.


    Heißt ich muss den Server erst spiegeln und dann alles deinstallieren, dann updaten und dann von der gespiegelten Seite die Daten Daten wieder übernehmen?


    Ich hoffe einfach, das es einfacher geht ?(


    In die Update instructions ist auch nur die Rede von 3.01 pl1 und nicht von der aktuellen pl4, liegt das vielleicht daran?


  • Mh, da fehlt die Version. Werde ich demnächst nachtragen :)

    Solltest du heute oder die Tage updaten wollen, ändere in der Datenbank einfach die Version auf pl 1 dann kannst du das Update über den Paket Server machen.


    Du musst einfach nur die Paket Server beim updaten für das 3.1 hinzufügen und dann auf Update suchen drücken und dann sollte es ohne Probleme durch laufen.

    Backup natürlich nicht vergessen ;)